﻿
.text-center{
	text-align:center;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#menu .full {
    font-family: 'eurostile_extended';
	padding:0;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}

#links .full {
	min-height:360px;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #contents .full {
	padding-top:0;
	padding-bottom:0;
}

.single-product #contents .full {
	padding-left:0;
	padding-right:0;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}

.logo .tit_logo{margin:50px 0 0;max-height:150px;width:220px;float:left;}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}
.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}
.navbar-dark .navbar-brand{color:#fff}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}
.primary-navigation .navbar-brand img{height:50px}

.recent-post-slider .wp-post-date{margin-bottom:10px; position:relative; font-size:13px;}

.recent-post-slider .wp-post-date::after {  background: #e96656; bottom: -4px;content: "";height: 2px; left: 0; margin: auto ; position: absolute; width: 50px; z-index: 1;}

	#header .content a.logo {
	margin:10px 0px 10px 0px;
	}

	#header .content a.logo img {
	width:100px;
	}

#header .content nav div.logo {
display:none;
}

#header.fixed .content a.logo {
margin:10px 0px 10px 0px;
}

#header.fixed .content a.logo img {
width:100px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }

.about-btn-area{
	float: left;
	display: inline;
	margin-top: 0px;
	width: 100%;
}



.fb_on_hover_show_content .container li .cause-details,
.fb_on_hover_show_content .container li .btn-holder-harimay{
	display: none;
}


.jcarousel-wrapper-css ul li .cause-details{
	height: 160px;
	padding: 5px;
    font-size: 15px;
}



.cause-details,
p{
	line-height: 1.44!important;
}
#banner-button{display:none}
#banner{margin-left:-3px;border:0;padding-top:10px;max-width:1080px}
.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}


blockquote,
#comments,
#respond-title,
#footer a,
#load-more-link a span,
#load-more-link a:hover span { color: #66696d; }


#footer a {
	color: #66696d;
}


#footer a:hover,
.tabs ul.nav li.ui-tabs-selected a,
.tabs ul.nav li.ui-tabs-active a,
.tabs ul.nav li a:hover,
#submit:hover,
#single-sidebar a:hover,
#footer a:hover,
#load-more-link a:hover,
a:hover { color: #000; }


#footer { clear: both; }


.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .clearfix { display: inline-block; }
#asu_login_module{border-left: 1px solid #999;margin: 8px 0 0 8px;padding: 0 0 0 8px;float: right;display: inline-block;}
#asu_login_module li{color: #000;font-weight: 700;line-height: 1em;float: left;list-style-type: none;margin: 0;padding: 0 0.41em;}
#asu_login_module li.end{text-transform: uppercase;padding-right: 0;}
#asu_login_module li a{text-decoration: none;line-height: 1em;}
#asu_login_module li a:hover{text-decoration: underline;}
#asu_login_module,#asu_search{padding-right: 12px;}
#asu_hdr #asu_login_module a,#asu_hdr #asu_universal_nav a{font-weight: 400;color: #000;}
#asu_hdr #asu_login_module a:hover,#asu_hdr #asu_universal_nav a:hover,#asu_hdr #asu_universal_nav a:focus{color: #d23153;}
  #asu_login_module,  #asu_search_module,  .asu_search_button{display: none !important;}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.testi{background-color:#fff; padding:15px;  border:1px #ddd solid;}

.testi p{text-align:justify; color:#000;}

#nag_wrapper { 
    bottom: 0; 
    width: 940px; 
    padding: 0; 
    z-index:110;
    text-align:center;
    margin-bottom:-80px;
}
.pp-pinterest-profile-wrap{padding:3px}
.dispatch,.slick-dots li{overflow:hidden}
.country-box,.dispatch .container,.list-language,.title-intro{position:relative}
.dispatch .title-intro span{display:block;margin-right:-30px}
.dispatch{overflow:visible;padding-bottom:21px}
